"""add country field to fruits table
Revision ID: f7d3e8a9c2b6
Revises: b4f8c2e9d1a5
Create Date: 2024-01-30 10:00:00.000000
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'f7d3e8a9c2b6'
down_revision = 'b4f8c2e9d1a5'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('fruits', sa.Column('country', sa.String(), nullable=True))

def downgrade():
    op.drop_column('fruits', 'country')