"""add is_ripe field to fruits table
Revision ID: 9b5e3d82
Revises: 8a4f2c91
Create Date: 2024-01-22 10:23:45.123456
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '9b5e3d82'
down_revision = '8a4f2c91'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('fruits', sa.Column('is_ripe', sa.Boolean(), server_default='false', nullable=False))

def downgrade():
    op.drop_column('fruits', 'is_ripe')