"""remove country field from fruit model
Revision ID: a1b2c3d4e5f6
Revises: f7d3e8a9c2b6
Create Date: 2024-01-23 10:20:30.123456
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = '237fe07a'
down_revision = 'f7d3e8a9c2b6'
branch_labels = None
depends_on = None

def upgrade():
    op.drop_column('fruits', 'country')

def downgrade():
    op.add_column('fruits', sa.Column('country', sa.String(), nullable=True))