"""add color field to fruits table
Revision ID: f9d4e2c7b3a1
Revises: d7f3e1b8c5a2
Create Date: 2024-01-19 10:23:45.123456
"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'f9d4e2c7b3a1'
down_revision = 'd7f3e1b8c5a2'
branch_labels = None
depends_on = None

def upgrade():
    op.add_column('fruits', sa.Column('color', sa.String(50), nullable=True))

def downgrade():
    op.drop_column('fruits', 'color')